local fn = _gn(0x2989E131FDE37E97)
--- Equivalent to NETWORK_REQUEST_SESSION_SEAMLESS if userHash == 0.
-- Otherwise it is equivalent to NETWORK_SESSION_REQUEST_SESSION_COMPETITIVE(flags, MATCHTYPE_SEAMLESS, userHash, 0, sessionRequestId);
-- p1 is unused
function Global.NetworkSessionRequestSessionSeamless(flags, seamlessType, userHash, sessionRequestId)
	return fn(flags, seamlessType, userHash, _ii(sessionRequestId) --[[ may be optional ]], _ri)
end
